<!DOCTYPE html>
<html lang="fr">
  <head>
    <meta charset="utf-8"/>
    <title>monsite</title>
    <link href="./styles.css" rel="stylesheet"/>
    <link href="./positionnement.css" rel="stylesheet"/>
    
  </head>
  <body>
    <header>
      <h1>Mon site à moi</h1>
      <ul>
        <li><img src='./img/zen.jpeg' alt="Image zen"/> </li>
        <li><img src='./img/ballon.jpeg' alt="Ballon au loin" /></li>
        <li><img src="./img/roue.jpeg" alt="Grande roue" /> </li>  
        
      </ul>
    </header>
    <main>
      <p>

        Lorem ipsum dolor sit amet. Aut maxime omnis vel voluptas repellat et voluptatem unde qui quis eius. Ut quam omnis sed maiores autem ut voluptatem nihil id aperiam sapiente est sequi voluptates ut velit soluta.
        
        A velit internos hic facere obcaecati et quasi perspiciatis vel repudiandae sunt et labore voluptatem ut internos molestiae aut commodi veritatis. Qui sunt accusamus nihil animi vel ipsum repudiandae et nostrum nisi et sunt soluta. Sit quod fugit aut ipsum blanditiis qui atque molestiae est maxime doloribus. Hic suscipit quia sed omnis quasi id iste repudiandae cum similique voluptas 33 pariatur alias et unde sint et rerum exercitationem?
        
        Ad porro quia et quam ipsa vel tempora omnis. Ea adipisci magnam aut voluptas error sit natus ducimus est facilis quidem 33 repudiandae voluptas aut soluta consequatur qui accusamus libero.
      </p>
      <nav>
        <ul>
          <li><a href="https://www.google.com/maps/place/Music,+Kentucky+41143/@38.3080894,-82.8246211,441m/data=!3m1!1e3!4m5!3m4!1s0x8845d3d4d125a6e5:0xbebfd18ac1f3b3cb!8m2!3d38.3081379!4d-82.8240536?hl=fr">Musique</a> </li>
          <li><a href="https://www.google.com/maps/place/Photo,+Namibie/@-18.3218531,23.5449982,66398m/data=!3m1!1e3!4m9!1m2!2m1!1sPhoto,+Namibie!3m5!1s0x195712c11c828b27:0x54202545d00185e3!8m2!3d-18.416667!4d23.6!15sCg5QaG90bywgTmFtaWJpZZIBCGxvY2FsaXR54AEA?hl=fr">Photos</a></li>
          <li><a href="https://upload.wikimedia.org/wikipedia/commons/thumb/6/65/Psychedelia.JPG/1200px-Psychedelia.JPG">Amis</a></li>
          <li><a href="https://www.google.com/maps/place/835+98+Lien,+Su%C3%A8de/@63.582573,13.9761955,2313m/data=!3m1!1e3!4m5!3m4!1s0x466e26c8c2000303:0x280540e2608b19d8!8m2!3d63.5825927!4d13.9866583?hl=fr">Liens</a></li>
        </ul>
      </nav>
    </main>
    <footer>
      <p> Contact: moi@exemple.fr</p>
      <p> Copyright (c) exemple.org - 2021</p>
    </footer>
  </body>
</html>
